System Requirements

There are just a couple requirements you should know about. Downtime requires:

  • OS X 10.2 or later. This means Jaguar or Panther or later; we do not officially support or test on OS X 10.1. You can find the version of your OS by choosing "About this Mac" from the Apple menu.
  • Multiple User Accounts. You must have more than one user account configured in the Accounts pane of the System Preferences. The Accounts you wish to restrict must not have administrator priviledges turned on. Downtime will not let you place restrictions on an administrator account. More info.

Downtime does not require a lot of memory and should work fine with computers that have the minimum memory required for OS X, but as always, the more the merrier.

Looks good? Then just double-click the Downtime Application icon to get started!